.version.hospitales /* version checker */
{
	color: #0000F8;
	background-color: #4C864D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#slideshowu20059
{
	z-index: 227;
	width: 0.01px;
	height: 2094px;
	margin-top: 48px;
	position: relative;
}

#u20076
{
	position: absolute;
	width: 876px;
	height: 584px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 71px;
	-pie-background: rgba(0,0,0,0.9);
}

#u20076popup
{
	z-index: 228;
}

#u20083
{
	z-index: 229;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20079
{
	z-index: 231;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20081
{
	z-index: 233;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20085
{
	z-index: 235;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20077
{
	z-index: 237;
	width: 832px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20083_img,#u20079_img,#u20081_img,#u20085_img,#u20077_img
{
	padding-left: 73px;
	padding-right: 72px;
}

#u20060
{
	position: absolute;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 54px;
}

#u20060popup
{
	z-index: 239;
}

#u20061
{
	z-index: 240;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u20061:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20069
{
	z-index: 242;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
	left: 90px;
}

#u20069:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 410px -10000px 0px 0px;
}

#u20067
{
	z-index: 244;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 820px;
	left: 90px;
}

#u20067:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 820px -10000px 0px 0px;
}

#u20065
{
	z-index: 246;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1230px;
	left: 90px;
}

#u20065:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1230px -10000px 0px 0px;
}

#u20063
{
	z-index: 248;
	width: 200px;
	height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 90px;
}

#u20063:hover
{
	width: 200px;
	height: 400px;
	min-height: 0px;
	margin: 1640px -10000px 0px 0px;
}

#u20063_clip
{
	overflow: hidden;
	width: 200px;
	height: 400px;
}

#u20063_img
{
	margin-left: -1px;
	margin-right: 1px;
}

#u20087-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 620px;
	left: 658px;
}

#u20087-4popup
{
	z-index: 250;
}

#u20075-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 619px;
	left: 758px;
}

#u20075-4popup
{
	z-index: 254;
}

#u20074-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 620px;
	left: 688px;
}

#u20074-4popup
{
	z-index: 258;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu37196
{
	width: 0.01px;
	margin-top: -4px;
}

#u37196
{
	z-index: 262;
	height: 901px;
	border-style: solid;
	border-color: #B3CA1E;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat left top;
}

#u37196-bw
{
	z-index: 262;
	margin-top: -1px;
	height: 901px;
}

#slideshowu37197
{
	z-index: 263;
	width: 0.01px;
	height: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 67px;
}

#u37216
{
	position: absolute;
	width: 244px;
	height: 192px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u37216popup
{
	z-index: 264;
}

#u37223
{
	z-index: 265;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37217
{
	z-index: 267;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37219
{
	z-index: 269;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37221
{
	z-index: 271;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37228-6
{
	z-index: 273;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u37228-6-bw
{
	z-index: 273;
	min-height: 48px;
	margin-top: 78px;
}

#u37229-6
{
	z-index: 279;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u37229-6-bw
{
	z-index: 279;
	min-height: 48px;
	margin-top: 340px;
}

#u37230-6
{
	z-index: 285;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u37228-4,#u37229-4,#u37230-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u37228,#u37229,#u37230
{
	font-size: 20px;
	line-height: 24px;
}

#u37230-6-bw
{
	z-index: 285;
	min-height: 48px;
	margin-top: 633px;
}

#slideshowu37231
{
	z-index: 291;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 663px;
	left: 67px;
}

#u37248
{
	position: absolute;
	width: 244px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u37248popup
{
	z-index: 292;
}

#u37249
{
	z-index: 293;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37251
{
	z-index: 295;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37253
{
	z-index: 297;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37255
{
	z-index: 299;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#slideshowu37262
{
	z-index: 301;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 66px;
}

#u37277
{
	position: absolute;
	width: 247px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u37277popup
{
	z-index: 302;
}

#u37284
{
	z-index: 303;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37282
{
	z-index: 305;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37280
{
	z-index: 307;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37278
{
	z-index: 309;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u37293
{
	z-index: 311;
	width: 247px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 64px;
}

#u37294
{
	z-index: 312;
	width: 244px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 64px;
}

#u37295
{
	z-index: 313;
	width: 244px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 64px;
}

.ie #u37293,.ie #u37294,.ie #u37295
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 610px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

